#stores #center_colum label {
	display:inline-block;
	width:150px;
	font-weight:bold;
	text-align:right
}
input#addressInput {
	background-color: white;
    border: 1px solid #EEEEEE;

    color: #807572;
    font-size: 15px;
    height: 40px;
    padding: 0 5px;
    width: 99%;
} 


label#addressInput {
	font-size: 15px;
} 

select#radiusSelect {
	background-color: white;
    border: 1px solid #EEEEEE;

    color: #807572;
    font-size: 15px;

    height: 40px;
    margin-right: 10px;
    padding: 10px;
    width: 80px;
} 


option#radiusSelect {
    padding: 12px;
} 

#stores_loader {
   display: none;
   margin-left: 5px
}

#locationSelect {
   visibility: hidden;
   width: 400px;
   border:1px solid #ccc
}

#stores #center_column p .button {float:right}

#map {
   margin:15px auto;
   height:575px;
   width:99%;
   border: 1px solid #B9B9B9;
}

#stores-table {}
#stores-table tr:nth-child(odd) {background-color: #f3f3f3;}
#stores-table td {
	border-top:1px solid #ccc;
	border-bottom:none
}
#stores-table td.distance {border-right:1px solid #999}	 

div.store-small	{
    float: left;
	font-size: 15px;
	width: 210px;
	height: 380px;

	background: white;
	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
}
	
div.store-small img	{

    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    height: 210px;
    width: 210px;
}	


.stores_left {
  float: left;
  width: 50%;
  margin-bottom: 30px;
  line-height: 20px;
}
.stores_right {
  float: left;
  width: 50%;
  text-align: right;
  margin-bottom: 30px;
  line-height: 20px;
}
@media only screen and (max-width: 767px) {   
  .stores_left {
    float: none;
    width: 100%;
  }
  .stores_right {
    float: none;
    width: 100%;
    text-align: left;
  }
}